Index: /tools/demos/test_flood_database.py
===================================================================
--- /tools/demos/test_flood_database.py	(revision 3520)
+++ /tools/demos/test_flood_database.py	(revision 3521)
@@ -12,4 +12,6 @@
 """
 
+external = True
+
 
 import urllib	
@@ -17,6 +19,11 @@
 #from caching import cache
 
-base_url = 'http://www.ga.gov.au/oracle/flood/'
-servlet_base_url = 'http://www.ga.gov.au/'
+if external is True:
+    base_url = 'http://www-b.ga.gov.au/oracle/flood/'
+    servlet_base_url = 'http://www-b.ga.gov.au/'
+else:
+    base_url = 'http://www.ga.gov.au/oracle/flood/'
+    servlet_base_url = 'http://www.ga.gov.au/'    
+    
 
 def test_site():
@@ -147,6 +154,9 @@
   
 test_site()
-test_database('flood_studies_all.html')
 
 
+if external is True:
+    test_database('flood_studies_all_b.html')
+else:
+    test_database('flood_studies_all.html')
         
